SitePoint Sponsor

User Tag List

Results 1 to 6 of 6

Thread: vB security

  1. #1
    SitePoint Member
    Join Date
    Apr 2005
    Posts
    22
    Mentioned
    0 Post(s)
    Tagged
    0 Thread(s)

    vB security

    I couldn't help but notice you are running 3.0.3 here; you really should upgrade to 3.0.7 - there were 4 security updates that are pretty well known now. People running 3.0.3 or less have been being targeted by people with scripts.

    Just a thought.

  2. #2
    <? echo "Kick me"; ?> petesmc's Avatar
    Join Date
    Nov 2000
    Location
    Hong Kong
    Posts
    1,508
    Mentioned
    0 Post(s)
    Tagged
    0 Thread(s)
    You can apply the patch files which doesn't updated your version numbers. Thats what I usually do, it saves me from messing with the templates too much and stuff.

  3. #3
    SitePoint Guru Lars-Christian's Avatar
    Join Date
    Dec 2004
    Location
    Tromsø, Norway
    Posts
    713
    Mentioned
    0 Post(s)
    Tagged
    0 Thread(s)
    The SP admins just like to trick scriptkiddies into thinking that they are running a vulnerable version, and then when they try to exploit the known bugs of the version, they'll just discover that they've been had

  4. #4
    The Mind's I ® silver trophy Dark Tranquility's Avatar
    Join Date
    Sep 2003
    Location
    KSA - UAE
    Posts
    9,458
    Mentioned
    8 Post(s)
    Tagged
    0 Thread(s)
    Yeah SP is usually upgraded and it is heabily customized I think and totally secure version 3.0.3 is not the real version IMHO

  5. #5
    ********* Genius Mike's Avatar
    Join Date
    Apr 2001
    Location
    Canada
    Posts
    5,458
    Mentioned
    0 Post(s)
    Tagged
    0 Thread(s)
    We're safe
    Mike
    It's not who I am underneath, but what I do that defines me.

  6. #6
    SitePoint Wizard silver trophy someonewhois's Avatar
    Join Date
    Jan 2002
    Location
    Canada
    Posts
    6,364
    Mentioned
    0 Post(s)
    Tagged
    0 Thread(s)
    If I owned SitePoint, I'd make the footer say "vBulletin v 4.0" just to confuse people.


Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •